prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include
sysconfdir=${prefix}/etc
localstatedir=${prefix}/var
PACKAGE=fontconfig
confdir=${sysconfdir}/fonts
cachedir=${localstatedir}/cache/${PACKAGE}

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.10.1
Libs: -L${libdir} -lfontconfig
Libs.private:  -L/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib -lexpat   -L/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib -lfreetype   
Cflags: -I${includedir}/fontconfig
